/* =============================
   family.css   
   ============================= */
[class*="thumb"]::after { 
    content: none;
}
[class*="thumb"]>img  { 
    width: auto;
    height: auto;
}
section + section { 
    margin-top: 7rem;
}

.family-site__list { 
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 3.6rem; 
}

.family-site__item { 
    position: relative;
}

.family-site__link { 
    display: flex;
    gap: 1.6rem;
    align-items: center;
}

.family-site__body { 
    margin-top: -.3rem;
}

.family-site__thumb { 
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid var(--stroke-separator);
}

.logo-fam-fn { background-image: url(../../img/pages/family/logo-fam-fn.svg); }
.logo-fam-busan{ background-image: url(../../img/pages/family/logo-fam-busan.svg); }
.logo-fam-hugs{ background-image: url(../../img/pages/family/logo-fam-hugs.svg); }
.logo-fam-star{ background-image: url(../../img/pages/family/logo-fam-star.svg); }
.logo-fam-event{ background-image: url(../../img/pages/family/logo-fam-event.svg); }
.logo-fam-n-news{ background-image: url(../../img/pages/family/logo-fam-n-news.svg); }
.logo-fam-n-reporter{ background-image: url(../../img/pages/family/logo-fam-n-reporter.svg); }
.logo-fam-d-news{ background-image: url(../../img/pages/family/logo-fam-d-news.svg); }
.logo-fam-nt-news{ background-image: url(../../img/pages/family/logo-fam-nt-news.svg); }
.logo-fam-youtube{ background-image: url(../../img/pages/family/logo-fam-youtube.svg); }
.logo-fam-facebook{ background-image: url(../../img/pages/family/logo-fam-facebook.svg); }
.logo-fam-ka-story{ background-image: url(../../img/pages/family/logo-fam-ka-story.svg); }
.logo-fam-n-blog{ background-image: url(../../img/pages/family/logo-fam-n-blog.svg); }
.logo-fam-instagram{ background-image: url(../../img/pages/family/logo-fam-instagram.svg); }


.family-site__desc {     
    margin-top: .3rem;     
    word-break: keep-all;
}

@media (max-width: 1024px) { 
    .family-site__list { 
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
@media (max-width: 768px) { 
    section + section { 
        margin-top: 3.6rem;
    }
    .family-site__list { 
        grid-template-columns: repeat(1, minmax(0, 1fr));
        row-gap: 1.4rem;
    }
    .family-site__item:not(:first-child) { 
        padding-top: 1.4rem;
        border-top: 1px solid var(--stroke-separator);
    }
}
